.bsBtnDefault
{
	display:inline; 
	cursor:pointer; 
	width:25px;
	height:21px;
	text-align:center;
	vertical-align:middle; 
	margin-top:2px;
}
.bsBtnMouseOver
{
	display:inline; 
	cursor:pointer; 
	width:25px;
	height:21px;
	text-align:center;
	vertical-align:middle;
	margin-top:2px; 
	background-image:url('../../cmm/img/bgover.gif');
	background-position:center center;
}
.bsBtnMouseDown
{
	display:inline; 
	cursor:pointer; 
	width:25px;
	height:21px;
	text-align:center;
	vertical-align:middle; 
	margin-top:2px;
	background-image:url('../../cmm/img/bgdown.gif');
	background-position:center center;
}
/**
* vertical separator for a horizontal bar
*/
.separatorForHorizontal
{
	background-color: white;
	width:6px;
	background-image:url('../../cmm/img/seperator.gif');
	background-position:center center;
}

.separatorForVertical
{
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:0px;
	/*background-color: menu;*/
	background-color:Red; 
	height: 0px; 
	border-top: 1px inset;
	width: 22px;
}
